Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# misc.h File Reference

A GtkMisc C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkmisc.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkMisc C++ wrapper interface.

Provides Misc, an abstract widget which is not useful itself, but is used to derive subclasses which have alignment and padding attributes.
Main Page - Footer